/* Core ENVIRO Fonts */

@font-face {
    font-family: 'merriweatherbold';
    src: url('fonts/merriweather-bold-webfont.eot');
    src: url('fonts/merriweather-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/merriweather-bold-webfont.woff2') format('woff2'),
         url('fonts/merriweather-bold-webfont.woff') format('woff'),
         url('fonts/merriweather-bold-webfont.ttf') format('truetype'),
         url('fonts/merriweather-bold-webfont.svg#merriweatherbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sans_condensedbold';
    src: url('fonts/OpenSans-CondBold-webfont.eot');
    src: url('fonts/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-CondBold-webfont.woff') format('woff'),
         url('fonts/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('fonts/OpenSans-CondLight-webfont.eot');
    src: url('fonts/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-CondLight-webfont.woff') format('woff'),
         url('fonts/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('fonts/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'oranienbaumregular';
    src: url('fonts/Oranienbaum-Regular-webfont.eot');
    src: url('fonts/Oranienbaum-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Oranienbaum-Regular-webfont.woff') format('woff'),
         url('fonts/Oranienbaum-Regular-webfont.ttf') format('truetype'),
         url('fonts/Oranienbaum-Regular-webfont.svg#oranienbaumregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Alternate headline font used primarily in print materials */

@font-face {
  font-family: 'MyriadPro-BoldCond';
  src: url('fonts/MyriadPro-BoldCond.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/* Basic ENVIRO-style font styling */

h1 {
    font-family: 'merriweatherbold';
    color: #FFF !important;
    font-size: 4em;
    line-height: 1.2em;
    text-shadow: 5px 5px 5px rgba(0,0,0,.25)
}

h2 {
    font-family: "open_sansbold";
    //color: #DDD;
    font-size: 3em;
    //text-shadow: 5px 5px 5px rgba(0,0,0,.25)
}

h3 {
    font-family: "open_sansbold";
    color: #DDD;
    font-size: 2em;
    text-shadow: 5px 5px 5px rgba(0,0,0,.25)
}

h4 {
    font-family: "open_sansbold";
    //color: #DDD;
    font-size: 1.5em;
   // text-shadow: 5px 5px 5px rgba(0,0,0,.25)
}

p, .wrapper li {
    font-family: "open_sansregular";
    //color: #DDD;
    font-size: 1.1em;
    font-weight: normal;
    //text-shadow: 5px 5px 5px rgba(0,0,0,.25)
}

p strong, .wrapper li strong {font-weight: bold;}

/* Basic ENVIRO-style buttons */

.enviro-btn {
    font-family: "open_sansbold" !important;
    color: #FFF;
    border: none;
    border-radius: 5px;
    font-weight: normal;
    font-size: 20px !important;
    background-color: rgb(255,0,0) !important;
    padding: 7px 15px 5px 10px;
}

.enviro-btn img {margin-right: 5px;}

.enviro-btn:hover {
    text-decoration: none;
    color: #FFF;
    background-color: rgb(255,0,0);
}

.go-btn {
    width: 1.5em; 
    margin-top: -.2em
}



.card.cardTint:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,021b44+100&0+50,0.65+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(1,14,34,0.65) 30%, rgba(2,27,68,0.65) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(1,14,34,0.65) 30%,rgba(2,27,68,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(1,14,34,0.65) 30%,rgba(2,27,68,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6021b44',GradientType=0 ); /* IE6-9 */
  // opacity: .6;
}